uuid: 699f2da4-236d-437e-996a-153d76609152
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_u__bio
  module:
    - user
id: user.user.field_u__bio
field_name: field_u__bio
entity_type: user
bundle: user
label: 'Über mich'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
